shopware:
    api:
        api_browser:
            auth_required: false

    media:
        enable_url_upload_feature: true
        enable_url_validation: false

    profiler:
        integrations: ['Symfony']

    usage_data:
        gateway:
            dispatch_enabled: false
            base_uri: 'http://localhost:8888'
